<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Document</title>
  <link rel="stylesheet" href="style/main.css">
  <style>
    /* table, th, td {  border:1px solid black;  } */
    .filter{
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 1;
    background: rgb(233,76,161);
    background: -moz-linear-gradient(90deg, #E53D00 0%, #21A0A0 100%);
    background: -webkit-linear-gradient(90deg, #E53D00 0%, #21A0A0 100%);
    background: linear-gradient(90deg, #E53D00 0%, #21A0A0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e94ca1",endColorstr="#c74ae9",GradientType=1);
    opacity: .7;
    }
    table{
    position: absolute;
    z-index: 2;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 60%; 
    border-collapse: collapse;
    border-spacing: 0;
    box-shadow: 0 2px 15px rgba(64,64,64,.7);
    border-radius: 12px 12px 0 0;
    overflow: hidden;

    }
    td , th{
    padding: 15px 20px;
    text-align: center;
    

    }
    th{
    background-color: #D03700;
    color: #fafafa;
    font-family: 'Open Sans',Sans-serif;
    font-weight: 200;
    text-transform: uppercase;

    }
    tr{
    width: 100%;
    background-color: #2acaca;
    font-family: 'Montserrat', sans-serif;
    }
    tr:nth-child(even){
    background-color: #eeeeee;
    }
  </style>
</head>
<body>
  <div class="filter">
    
  </div>
  <table style="width:100%">
    <tr>
      <th> To: </th>
      <th> From: </th>
      <th> Title: </th>
      <th> Message: </th>
    </tr>
    {% for note in notes %}
    <tr>
      <tr>
        <tr>
        <td> {{ note.to_person }} </td>
        <td> {{ note.from_person }} </td>
        <td> {{ note.title }} </td>
        <td> {{ note.message }} </td>
        </tr>
      </tr>
    </tr>
    {% endfor %} 
    </tr>
    </table>
</body>
</html>